Download

The current software revision of Telelabs is dated June 2005 but has been re-built in LabVIEW 8.6 in July 2009. Please make sure your software is up-to-date.

Follow these steps to install the required software to operate the Telelabs system. Please note that the software can only be used on Windows compatible systems. We have not yet tested it under Vista but we expect it will work fine.

Step 1: Download and install the LabVIEW 2010 Runtime Engine
This will allow you to run LabVIEW programs

Step 2: Download and install the Labs Online login client
(Current version: August 2011 Build in LabVIEW 2010, communication protocol is still the 2005 Server Version)

Step 3: Update your client libraries